webpack 使用es6 兼容ie8 问题

奥巴码侬 发布于 2017/10/17 18:48
阅读 884
收藏 0

import 别的js文件,然后 编译后 发现ie8 报错

然后搜索网上方法后还是没用, 用的webpack 3.6.0

加载中
返回顶部
顶部